
nav#topnav select, .goto {
      display: none;
    }


/*== All =====================================================
========================================================================    */



@media (max-width: 1280px) {
.wrapper { clear: both; width: 95%;        }
 #topmenu ul.menu li a { padding: 0px 16px 0px 16px; }      

}

@media (max-width: 1030px) {
.wrapper { clear: both; width: 98%;        }
#topmenu ul.menu li a { padding: 0px 15px 0px 15px; }

}

/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 769px) and (max-width: 980px) {
.wrapper { clear: both; width: 98%;        }


#header { clear: both; width: 100%;  margin: 0 auto; padding: 0;  position: relative;                                      }

.logo{ width: 30%;    }


#topmenu{ margin: 0px auto; padding: 0px; width: 30%;  }
.moduletable_dropdown{ float: none; clear: both; margin: 10px 0 0 0;  width: 100%; background: none; }



nav#topnav ul, nav#topnav ul.menu     { display: none; }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #122B45; background:#122B45 url(../images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF; }
nav#topnav select option{ display: block;  background:#122B45; border: none; padding: 10px; text-transform: uppercase;font-size: 14px; line-height: 24px; }

.ban_caption{ display: none;}
.ban_caption h3{ display: none; }
.ban_caption p{ display: none;}

.service-box{
  height: 100px;
}

#whitebg .box-70{
  float: none; width: 100%; margin: 0 auto; display: block;
}

#whitebg .box-30{
 display: none;
}
.box-pack{  float: left; margin: 2% 0.5%; width: 32%; margin-bottom: 50px;     }


 #mainContent {   }

 .box-50{width: 90%; float: none; margin: 10px auto;   }
.copywrite { float: none;  text-align: center;line-height: 20px; padding: 15px 0;  }
.floatLeft{  float: none; width: 100%; display: block; margin: 0 auto;  text-align: center; clear: both;       }
.followus{ float:none;  margin: 0px auto; padding: 0px 0;clear: both;      }


}

/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
.wrapper { clear: both; width: 80%; max-width: 640px;        }

#header { clear: both; width: 100%;  margin: 0 auto; padding: 0;  position: relative;                                      }

.logo{ width: 30%;    }


#topmenu{ margin: 0px auto; padding: 0px; width: 30%;  }
.moduletable_dropdown{ float: none; clear: both; margin: 10px 0 0 0;  width: 100%; background: none; }



nav#topnav ul, nav#topnav ul.menu     { display: none; }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #122B45; background:#122B45 url(../images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF; }
nav#topnav select option{ display: block;  background:#122B45; border: none; padding: 10px; text-transform: uppercase;font-size: 14px; line-height: 24px; }

.ban_caption{ display: none;}
.ban_caption h3{ display: none; }
.ban_caption p{ display: none;}

.service-box{
  width: 48%; height: 100px; float: left; display: block;  padding: 1%;
}

.box-pack{  float: left; margin: 2% 1%; width: 45%; margin-bottom: 50px;     }


#whitebg .box-70{
  float: none; width: 100%; margin: 0 auto; display: block;
}
ul.service-list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px; float: none; width: 100%;
}
#whitebg .box-30{
 display: none;
}

#sliderId img {
    display: none;
}
#testimonials blockquote {
 margin: 0 auto; display: block;
}

#imagebg{
  background:  url(../images/san-juan-islands.jpg) fixed no-repeat;

}



#footer .box-25 {
  float: none; width: 90%; margin: 10px auto;  clear: both;
}
.box-50{width: 90%; float: none; margin: 10px auto;   }
.box-33{ width:100%; float:none;  margin: 10px auto; border: 0; }
.pad20 {  padding: 0;  }
.center { display: block; text-align: center;   }
 .copywrite { float: none;  text-align: center;line-height: 20px; padding: 15px 0;  }
.followus{ float:none;  margin: 0px auto; padding: 0px 0;clear: both;      }


#leftContent, #rightContent { float: none;  width: 96%; margin: 0 auto; padding: 2% 2% 3% 2%;  clear: both;    }
.newsletter-form .col-fieldL, .newsletter-form .col-fieldR{   float: none; width: 90%; text-align: center;  }

.floatleft, .floatright{
  text-align: center; display: block;  float: none;

}



}

/*== Up to 640px ==================================================
====================================================================*/
@media (max-width: 640px) {
.wrapper { clear: both; width: 96%;   max-width: 480px;      }

.floatleft, .floatright{
  text-align: center; display: block;  float: none;

}


#header { clear: both; width: 100%;  margin: 0 auto; padding: 0;  position: relative;                                      }
.user-tools{  clear: both; text-align: center;     }

.logo{ float:none; margin: 15px auto;  width: 90%; padding: 0;      }
.logo img{  margin: 0px; padding: 0; width: 100%;   }


#topmenu{float:none;  margin: 0px auto; padding: 0px; width: 100%;  clear: both;  }
.moduletable_dropdown{ float: none; clear: both; margin: 0px auto;  width: 100%; background: none; }



nav#topnav ul, nav#topnav ul.menu     { display: none; }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #122B45; background:#122B45 url(../images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF; }
nav#topnav select option{ display: block;  background:#122B45; border: none; padding: 10px; text-transform: uppercase;font-size: 14px; line-height: 24px; }

.ban_caption{ display: none;}
.ban_caption h3{ display: none; }
.ban_caption p{ display: none;}


.callbacks_nav {
   background: transparent url("../images/themes.png") no-repeat left top;

  }

.service-box{
  width: 48%; height: 100px; float: left; display: block;  padding: 1%;
}

.box-pack{  float: none; margin: 0 auto 80px auto; width: 95%;     }


#whitebg .box-70{
  float: none; width: 100%; margin: 0 auto; display: block;
}
ul.service-list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px; float: none; width: 100%;
}
#whitebg .box-30{
 display: none;
}

#sliderId img {
    display: none;
}
#testimonials blockquote {
 margin: 0 auto; display: block;
}

#imagebg{
  background:  url(../images/san-juan-islands.jpg) fixed no-repeat;

}


#featured .box-25, #featured .box-30, #featured .box-70,
#imagebg .box-30, #imagebg .box-70 {
  float: none; width: 100%; margin: 0 auto;  clear: both;
}

#featured .box-70 img, #featured .box-30 img{ float: none;  width: 80%;  margin: 10px auto; }


#footer .box-25 {
  float: none; width: 90%; margin: 10px auto;  clear: both;
}
.box-50{width: 90%; float: none; margin: 10px auto;   }
.box-33{ width:100%; float:none;  margin: 10px auto; border: 0; }
.pad20 {  padding: 0;  }
.center { display: block; text-align: center;   }


 #mainContent {   }


.copywrite { float: none;  text-align: center;line-height: 20px; padding: 15px 0;  }
.followus{ float:none;  margin: 0px auto; padding: 0px 0;clear: both;      }


#leftContent, #rightContent { float: none;  width: 96%; margin: 0 auto; padding: 2% 2% 3% 2%;  clear: both;    }
.newsletter-form .col-fieldL, .newsletter-form .col-fieldR{   float: none; width: 90%; text-align: center;  }



}

/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width: 480px) {

.wrapper { clear: both; width: 96%;        }

#header { clear: both; width: 100%;  margin: 0 auto; padding: 0;  position: relative;                                      }
.user-tools{  clear: both; text-align: center;     }

.logo{ float:none; margin: 15px auto;  width: 90%; padding: 0;      }
.logo img{  margin: 0px; padding: 0; width: 100%;   }


#topmenu{float:none;  margin: 0px auto; padding: 0px; width: 100%;  clear: both;  }
.moduletable_dropdown{ float: none; clear: both; margin: 0px auto;  width: 100%; background: none; }



nav#topnav ul, nav#topnav ul.menu     { display: none; }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #122B45; background:#122B45 url(../images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF; }
nav#topnav select option{ display: block;  background:#122B45; border: none; padding: 10px; text-transform: uppercase;font-size: 14px; line-height: 24px; }

.ban_caption{ display: none;}
.ban_caption h3{ display: none; }
.ban_caption p{ display: none;}


.callbacks_nav {
   background: transparent url("../images/themes.png") no-repeat left top;

  }

.service-box{
  width: 48%; height: 100px; float: left; display: block;  padding: 1%;
}

.box-pack{  float: none; margin: 0 auto 80px auto; width: 95%;     }


#whitebg .box-70{
  float: none; width: 100%; margin: 0 auto; display: block;
}
ul.service-list li {
  font-weight: normal;  list-style: none;
  padding-bottom: 4px; float: none; width: 100%;
}
#whitebg .box-30{
 display: none;
}

#sliderId img {
    display: none;
}
#testimonials blockquote {
 margin: 0 auto; display: block;
}

#imagebg{
  background:  url(../images/san-juan-islands.jpg) fixed no-repeat;

}


#featured .box-25, #featured .box-30, #featured .box-70,
#imagebg .box-30, #imagebg .box-70 {
  float: none; width: 100%; margin: 0 auto;  clear: both;
}

#featured .box-70 img, #featured .box-30 img{ float: none;  width: 80%;  margin: 10px auto; }


#footer .box-25 {
  float: none; width: 90%; margin: 10px auto;  clear: both;
}
.box-50{width: 90%; float: none; margin: 10px auto;   }
.box-33{ width:100%; float:none;  margin: 10px auto; border: 0; }
.pad20 {  padding: 0;  }
.center { display: block; text-align: center;   }


 #mainContent {   }


.copywrite { float: none;  text-align: center;line-height: 20px; padding: 15px 0;  }
.floatLeft{  float: none; width: 100%; display: block; margin: 0 auto;  text-align: center; clear: both;       }
.followus{ float:none;  margin: 0px auto; padding: 0px 0;clear: both;      }


#leftContent, #rightContent { float: none;  width: 96%; margin: 0 auto; padding: 2% 2% 3% 2%;  clear: both;    }
.newsletter-form .col-fieldL, .newsletter-form .col-fieldR{   float: none; width: 90%; text-align: center;  }


}
/*== Up to 340px =====================================================
========================================================================*/
/* Portrait phones */
@media (max-width: 360px) {



}

/************************************************************************************
smaller than 320px
*************************************************************************************/
@media screen and (max-width: 320px) {


}
